### Property

# Adw Sidebar:sections

since: 1.9

#### Declaration

    property sections: Gio.ListModel [ read ]

#### Description [src]

A list model with the sidebar’s sections.

This can be used to keep an up-to-date view.

To track items, use `AdwSidebar:items` instead.

Type:`GListModel`

Available since: 1.9

Getter method | `adw_sidebar_get_sections()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no